/* ################ Social Media Icons #################### */
@font-face {
    font-family: 'Gilmer Regular';
    src: url('../fonts/Gilmer-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilmer Regular';
    src: url('../fonts/Gilmer-Medium.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilmer Regular';
    src: url('../fonts/Gilmer-Bold.otf');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gilmer Regular';
    src: url('../fonts/Gilmer-Heavy.otf');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Gilmer Regular';
    src: url('../fonts/Gilmer-Light.otf');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gilmer Outline';
    src: url('../fonts/Gilmer-Outline.otf');
    font-weight: 400;
    font-style: normal;
}
.container{
  width: 1920px !important;
  /*max-width: 83.5% !important;*/
  max-width: 85% !important;
}
.mega-header .container{
    width: 1920px !important;
    max-width: 88.5% !important;
}
body {
    font-family: Gilmer Regular;
    font-size: 14.4px;
    color: #333;
    /*font-weight: 300;*/
}

p{
    line-height: 22px;
}
img{
    max-width: 100%;
    height: auto;
}

.herowrapper::before {
  content: "";
  position: absolute;
  background: url(../img/above_bg.webp);
  background-size: auto;
  background-position: center;
  background-size: cover;
  left: 0;
  margin: auto;
  background-size: cover;
  bottom: 0;
  top: 0;
  width: 100%;
  opacity: 0.5;
  background-position:0 50%;
  background-size:cover;
  transform:rotate(0) scale(1);
  animation:20s infinite bganimation;
  animation-fill-mode:backwards
}

@keyframes bganimation {
  0% {
    transform:rotate(0) scale(1)
  }
  50% {
    transform:rotate(5deg) scale(1.2)
  }
  100% {
    transform:rotate(0) scale(1)
  }
}
.herowrapper{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-image: url('../img/mobile-app-development-banner.webp');
    align-items: flex-end;
    display: flex;
    overflow: hidden;
    height: auto !important;
}

.slide-txt .h1 {
    font-size: 34px;
    /*font-size: 42px;*/
    line-height: 1.4;
    font-weight: 900;
    /*color: #222;*/
    color: #c42626;
    margin-bottom: 18px;
    text-shadow: 2px 2px 0px #fff;
    /*text-shadow: 1px 1px 1px #1c8a82;*/
}
.slide-txt .h1 span{
    color: #C32626;
    display: block;
    line-height: 1.2;
}
.slide-txt p{
}
.herowrapper .container{
    padding: 0;
}
.herowrapper {
  padding-top: 18px;
  padding-bottom: 0px;
}
.slider_frm {
    max-width: 413px;
    background-image: url(../img/banner_mobile_screen.webp) !important;
    /*background: #1C8A82;*/
    /*padding: 30px;*/
    color: #333 !important;
    /*margin: 0 34px;*/
    border-radius: 8px;
    /*margin-top: 13px;*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 55px;
    /*padding-bottom: 20px;*/
    margin-left: auto;
    margin-right: auto;
    animation: 1s ease-out forwards anim-2;
}
.slider_frm {
  color: #333 !important;
}
.slider_frm textarea,
.slider_frm input{
    background-color: transparent;
    border: 0;
    color: #fff;
    width: 100%;
      border-bottom: 1px solid #33333329;
}
/*--*/

.slider_frm textarea::placeholder, .slider_frm input::placeholder {
  color: #3339 !important;
  font-size: 13px;
  opacity: 1 !important;
}
.slider_frm input {
  height: 40px;
}
.slider_frm textarea {
  padding-top: 10px;
  height: 90px;
}
.mblwidth {
  max-width: 297px;
  margin: 0 auto;
}


/*--*/
.bg-sticky_red_phone_icon{
    width: 18px;
  height: 17px;
  background: url(https://www.branex.ae/assets/images/css_sprites.png) -243px -182px;
}
.bg-sticky_red_mobile_icon {
width: 14px;
  height: 21px;
  background: url(https://www.branex.ae/assets/images/css_sprites.png) -111px -183px;
}
.bg-sticky_red_message_icon {
  width: 20px;
  height: 17px;
  background: url(https://www.branex.ae/assets/images/css_sprites.png) -204px -182px;
}
header {
  margin-bottom: 70px;
}
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mainmenu ul, .mainmenu ul * {
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.mainmenu ul li a {
  font-family: Gilmer Regular;
  color: #333;
  font-weight: 500;
}
.mainmenu ul li {
  margin: 0 10px;
}
.mainmenu ul li div {
  margin-right: 6px;
}
.slide-txt {
  margin-top: 80px;
}
.discuss_btn{
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    font-size: 20px;
    margin-top: 40px;
}
.discuss_btn:hover{
    color: #F7B318;
    text-decoration: none;
} 
.slide-txt p {
  padding-right: 5px;
}
/* --- */
.discuss_btn {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 60px;
    transition: all .7s ease;
    width: fit-content;
}
.discuss_btn::before {
    content: "";
    background-image: url(../img/btnarrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    margin-right: 10px;
    height: 50px;
    position: absolute;
    transition: all .7s ease;
    left: 0;
    right: 0;
}
.discuss_btn:hover {
    color: #F7B318;
    text-decoration: none;
    padding-right: 60px;
    padding-left: 0;
}

.discuss_btn:hover:before{
  background-image: url(../img/btnarrow-yellow.svg);
    left: 260px;
}
.qoute_head {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 12px;
}
.small_p {
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 0;
  padding-right: 40px;
}
.slider_frm textarea, .slider_frm input {
    font-size: 13px;
    color: #3339 !important;
    margin-top: 16px;
    opacity: 1 !important;
}
.slider_frm textarea, .slider_frm input {
    outline: none;
}
/*.slider_frm textarea::placeholder, .slider_frm input::placeholder{*/
/*    color: #fff !important;*/
/*    font-size: 13px;*/
/*    opacity: 1 !important;*/
/*}*/
.slider_frm input {
  height: 40px;
}
 /*.slider_frm textarea{*/
 /*   padding-top: 10px;*/
 /*   height: 106px;*/
 /*     margin-bottom: 10px;*/
 /*}*/
 .slider_frm .h-captcha {
  margin-bottom: 10px;
}
.slider_frm button {
 color: #fff !important;
  background: #333333 !important;
  width: 100% !important;
  font-size: 14px;
  font-weight: 400 !important;
  height: 39px;
  border-radius: 28px;
  border: 0;
  margin-top: 15px;
  margin-bottom: 13px;
  transition: all 0.3s ease;
}
.slider_frm button:hover {
  background: #c42626 !important;
}
.slider_frm textarea:hover, .slider_frm input:hover {
  border-bottom: 1px solid #1f1f1f !important;
}
.premier_ch .h2 {
  font-size: 35px;
  line-height: 45px;
  color: #333;
  font-weight: bold;
}
.premier_ch{
    margin-top: 85px;
}
.custom_counter {
  list-style: none;
  padding-left: 0;
  display: flex;
  justify-content: space-between;
}
.premier_ch p {
  color: #666;
  margin-bottom: 0;
}
.custom_counter p {
  color: #C32626;
  font-size: 62px;
  line-height: 74px;
  font-weight: 400;
  margin-bottom: 0;
}
.custom_counter span {
  color: #666;
  font-weight: 400 !important;
  letter-spacing: 0.1px !important;
}
.custom_counter {
  margin-bottom: 0;
  margin-top: 20px;
}
.video_banner{
    margin-top: 70px;
}
.video_banner iframe {
  border-radius: 25px;
}
.sieze {
  margin: 84px 0;
}
.sieze .h2 span {
  color: #C32626;
}
.sieze .h2 {
  font-size: 30.8px;
  font-weight: bold;
  line-height: 42px;
  margin-bottom: 0;
}
.sieze a {
  margin-left: 30px;
}
a.graybtn{
  color: #666;
}
 a.discuss_btn.graybtn::before {
  background-image: url(../img/btnarrowgray.svg);
}
a.discuss_btn.graybtn:hover:before {
  background-image: url(../img/btnarrow-yellow.svg);
}
.trusteddubai{
    /*background-image: url('../img/govermentprojects.jpg');*/
    padding-top: 84px;
    background-size: cover;
    padding-bottom: 84px;
}
.trusteddubai .row .col-md-7 {
  align-content: center;
}
.trusteddubai .h3 {
  color: #fff;
  font-size: 33px;
  line-height: 42px;
  font-weight: bold;
}
.trusteddubai p {
  color: #fff;
}
.trusteddubai .discuss_btn {
  color: #fff !important;
}
.trusteddubai .discuss_btn::before {
  filter: brightness(100);
}
.trusteddubai .discuss_btn:hover::before {
    filter: inherit !important;
}
.trusteddubai .discuss_btn:hover::before {
    left: 100px !important;
}
/**/
.newsec_bg {
    background-image: url("../img/servbg2(1).webp");
    color: #fff !important;
    height: 100vh;
    background-position: center !important;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 80px 75px 0px 104px;
     margin-top: 90px;
    
}
.newsec_bg p {
  line-height: 1.7;
  margin-bottom: 30px;
}
.green_one {
  margin-top: 90px;
  position: sticky;
  top: 0;
}
.green_one .newsec_bg {
 background-color: #1C8A82;
  background-image: url("../img/greenBG.webp");
  background-position: center center;
  background-size: cover;
  text-align: center;
  padding: 76px;
}
.newsec_bg.mbtopnone{
    margin-top: 0px !important;
}

/**/
.revolution_industries a,
.revolution_industries p {
  color: #666666;
  margin-bottom: 0;
  margin-top: 5px;
}
.revolution_industries {
  padding-top: 84px;
}
.h3_50{
    font-size: 35px;
    line-height: 42px;
    font-weight: bold;
}
.h3_44{
    font-size: 30px;
    line-height: 42px;
    font-weight: bold;
}
.ic-box p {
  color: #666;
  font-weight: 500;
  text-align: center;
}
.ic-box {
  box-shadow: 0 0 24px #0000000f;
  border-radius: 10px;
  height: 158px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 22px;
}
.ic-box img {
  margin-bottom: 25px;
}
.ic-box {
  text-align: center;
  box-shadow: 0 0 24px #0000000f;
  border-radius: 10px;
}
.revolution_industries .row:first-child {
  margin-bottom: 35px;
}
.trusted_client-stories .h3_50 {
  text-align: center;
  width: 79%;
  margin: 0 auto;
}
.trusted_client-stories {
  padding-top: 84px;
} 
/* ############## Home Testimonials ################### */
.test-in_row {
  display: flex;
  margin-bottom: 12px;
  align-items: center;
}
.col-test-img img {
  max-width: 77% !important;
}
.tes-new-slide .h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 4px;
}
/* another update in testimonial css ^ */
.hm-testi-slide {
  text-align: left;
}
.hm-testi-slide img{
  margin: 0 !important;
}
.right-testi-content {
  background: #F7F7F7;
}
.left-testi-content p,
.right-testi-content p,
.right-testi-content a, 
.right-testi-content div{
    font-family: 'Gilmer Regular';
}
.left-testi-content p {
  font-size: 12px;
  color: #666;
  line-height: 19px;
}
.left-testi-content p.test-strong{
 font-size: 14px;
line-height: 25px;
  color: #333333;
  margin-bottom: 15px;
}
.review-row {
  display: flex;
  align-items: center;
}
.com-wrapper {
  margin-left: 15px;
}
.testi-comp {
  color: #333 !important;
}
.designation {
  color: #666 !important;
}
.com-wrapper p {
  margin-bottom: 0;
}
.com-wrapper p:first-child{
  margin-bottom: 5px;
}
.left-testi-content > img {
  margin-bottom: 20px !important;
}
.left-testi-content p.test-strong {
  width: 72%;
}
.review-row {
  margin-top: 15px;
}
.right-testi-content > img {
  margin-bottom: 25px !important;
}
.testi-project {
  font-weight: 500;
  font-size: 13px;
  line-height: 19px;
}
.testi-project-content {
  font-size: 13px;
  line-height: 22px;
  margin-bottom: 22px;
  color: #333;
}

.testi-country {
  display: flex;
  font-size: 13px;
  align-items: center;
}
.testi-country img {
  margin-right: 10px !important;
}
.testi-country{
  color: #666666;
}
.right-testi-content a:hover{
  color: #C32626;
}
.right-testi-content a {
  font-size: 14px;
  color: #1C8A82;
  font-family: "AmpleSoft Pro", Sans-serif;
  font-weight: 500;
  text-decoration: underline;
  margin-top: 25px !important;
  display: inline-block;
}
.right-testi-content {
  background: #F7F7F7;
  padding: 35px;
}
.hm-testi-slider {
  width: 85%;
  margin: 0 auto;
}

.testi-hr {
  margin-top: 0;
  margin-bottom: 15px;
  height: 1px;
  background: #E1E1E1;
  width: 120px;
  border: 0;
  margin-left: 0;
}
.custom-aligncenter{
  display: flex;
  align-items: center;
}
.left-testi-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.hm-testi-slider {
  margin-top: 50px;
}
.hm-testi-slider .slick-prev.slick-arrow::before {
  content: url('../img/testimonials/left-arrow.svg');
}
.hm-testi-slider .slick-next.slick-arrow::before {
  content: url('../img/testimonials/right-arrow.svg');
}
.hm-testi-slider .slick-prev.slick-arrow{
  left: -80px;
}

.hm-testi-slider .slick-next.slick-arrow{
  right: -80px;
}
/* home testimonial end */
.pgray{
    color: #666;
}
.unleash .row {
  align-items: center;
}
.unleash{
    margin-top: 82px;
    margin-bottom: 50px;
}
.discuss_btn.unleash_btn:hover::before{
  left: 215px !important;
}
.topexperience .h3_50 {
  text-align: center;
  width: 73%;
  margin: 0 auto;
  margin-top: 77px;
  margin-bottom: 40px;
}   

.ex_wrapper .h3 {
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
  margin-top: 28px;
}
.ex_wrapper p {
  font-size: 12px;
  line-height: 17px;
}

.ex_wrapper {
  height: 163px;
  background: white;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 15px;
  box-shadow: 0 0 24px #00000012;
  border-radius: 10px;
  position: relative;
}
.ex_wrapper p {
  opacity: 0;
}
.topexperience .col-md-3 {
  padding: 0 10px;
}
.ex_wrapper img{
    height: auto;
    position: relative;
    z-index: 1;
}
.ex_wrapper:hover {
  padding-top: 10px !important;
}
.ex_wrapper:hover img {
    transition: all 0.7s ease;
    opacity: 0;
    position: absolute;
}
.ex_wrapper:hover p {
    opacity: 1;
    color: #fff;
    position: relative;
    transition: all 0.7s ease;
}
.ex_wrapper:hover .h3{
    position: relative;
    color: #fff;
    transition: all 0.7s ease;
    margin-top: 0;
}
.ex_wrapper .ex_img-wrapper::after {
  content: "";
  position: absolute;
  width: 54px;
  height: 54px;
  left: 15px;
  top: 15px;
  border-radius: 50px;
}
.ex_wrapper:hover .ex_img-wrapper:after {
    transition: all 1s ease;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    border-radius: 10px;
}
.oneg-1::after{
     background: #f7b318;
}
.oneg-2::after{
     background: #1C8A82;
}
.oneg-3::after{
     background: #C32626;
}
.oneg-4::after{
     background: #333333;
}
.Unparalleled{
    margin-top: 55px;
}
.Unparalleled p {
  color: #666;
  margin-top: 10px;
}
.Unparalleled .h3_50 {
  color: #333;
}
.single_prt {
  padding: 60px 52px;
  color: #fff;
}
/*.single_prt.munasabah{*/
/*    background: url('../img/portfolios/munasabah-bg.png');*/
/*}*/
.single_prt.sellnow {
   background-color: #0c3a76 !important;
}
.single_prt.sougha {
  /*background: url('../img/portfolios/soghabg.jpg');*/
  background-color: #654618;
}
.single_prt.umex {
  /*background: url('../img/portfolios/umexbg.jpg');*/
    background-color: #2a3249;
}
.single_prt.latdour {
  /*background: url('../img/portfolios/latdour-bg.jpg');*/
    background-color: #8cc8ed;
}
.single_prt.sellnow ul li{
  background: #12519A;
}
.single_prt.sougha ul li{
  background: #85612B;
}
.single_prt.umex ul li{
  background: #394360;
}
.single_prt.latdour ul li{
  background: #7EBDE3;
}
.single_pr_h3 {
  font-size: 35px;
  color: #fff;
  font-weight: bold;
  margin-top: 16px;
}
.single_prt p, .single_prt a {
  color: #fff;
}
.discuss_btn.white::before{
      background-image: url("../img/btnarrow-white.svg");
}
.single_prt ul {
    padding: 0;
    list-style: none;
    display: flex;
    margin-bottom: 12px !important;
    margin-top: 12px;
    font-size: 12px;
}

.single_prt ul li {
  background: #7F0E2A;
  margin-right: 11px;
  padding: 0px 13px;
  line-height: 30px;
  border-radius: 5px;
  font-weight: 500;
}
.single_prt .row {
  align-items: center;
}
.single_prt p {
  margin: 0 !important;
}
.discuss_btn.white {
  padding-left: 70px;
}
.discuss_btn.white:hover{
    color: #fff;
    padding-left: 0px !important;
}
.discuss_btn.white:hover::before {
  left: 153px !important;
}
.discuss_btn.white.space220:hover::before {
    left: 220px !important;
}
.Unparalleled > .container {
  margin-bottom: 35px;
}
.single_prt {
  background-size: cover !important;
  border-radius: 20px;
  margin-bottom: 35px;
}
.leadingtech {
  background: #17253B;
  padding: 84px 0;
  color: #fff;
}
.col-md-43 {
  max-width: 39%;
}
.col-md-57 {
    margin-left: auto;
    max-width: 57%;
    overflow: hidden;
}
.leadingtech a {
  color: #fff !important;
}
.white.space220{
  color: #fff !important;
}
.leadingtech a.discuss_btn.white:hover::before {
  left: 220px !important;
}
.sc_brands {
  padding: 84px 0;
  padding-bottom: 42px;
}
.sc_brands .h3_50 {
      margin-bottom: 34px;
      width: 65%;
      margin-left: auto;
      color: #333;
      margin-right: auto;
    }
.sc_brands ul {
  list-style: none;
  display: flex;
  padding-left: 0;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 0;
}
.sc_brands ul li{
    width: 18%;
    margin-bottom: 42px;
    margin-right: 21px;
}
.sc_brands ul li:nth-child(5),
.sc_brands ul li:nth-child(10), 
.sc_brands ul li:nth-child(15) {
    margin-right: 0;
}
.sc_brands img {
  filter: grayscale(100%);
}
.sc_brands img:hover{
  filter: grayscale(0%);
}
.about_wehave .h3_50 {
  margin-bottom: 16px;
}
.about_wehave p {
  color: #666 !important;
}
.about_wehave ul {
  line-height: 35px;
  font-weight: 400;
  color: #333;
  padding-left: 27px;
  margin-bottom: 0;
}
.about_wehave ul a{
     color: #333;
}
.faq_section {
  margin: 70px 0;
  margin-bottom: 20px;
}
.about_wehave .discuss_btn {
  margin-top: 29px;
}
.about_wehave .discuss_btn:hover::before {
  left: 243px !important;
}
.accordion_one .acr_head{
    position: relative;
    cursor: pointer;
}
.accordion_one .acr_head::after {
  content: '+ ';
  position: absolute;
 right: 0;
  top: 0;
  bottom: 0;
  font-size: 36px;
  line-height: 19px;
}
.accordion_one .acr_head.active::after{
    content: '- ';
}
.accordion_one .acr_head h4 {
  margin-bottom: 0;
  font-size: 15.5px;
  font-weight: 500;
}
.acr_content{
    display: none;
}
.pd-none{
    padding: 0;
}
.accordion_one .acr_head {
  position: relative;
  cursor: pointer;
  margin-bottom: 14px;
}
.faq_section .h3_50 {
  margin-bottom: 45px;
}
.accordion_one {
  border-bottom: 1px solid #E6E6E6;
  margin-bottom: 24px;
  padding-bottom: 12px;
}
.acr_content li,
.acr_content p {
  color: #666;
}
.acr_content li {
    line-height: 1.6;
}
.mg-none{
    margin: 0;
}
.service_slider-child{
    position: relative;
}
.service_slider-child.green .ch-customcol{
    background-color: #1C8A82;
}
.service_slider-child.red .ch-customcol{
    background-color: #C32626;
}
.service_slider-child.yellow .ch-customcol{
    background-color: #F7B318;
}
.service_slider-child.black .ch-customcol{
    background-color: #333333;
}
.service_slider {
/*       height: 100%; */
    }
.service_slider-child{
/*   height: 100%; */
}
.service_slider-child .ch-customcol{
    color: #fff;
    padding-left: 88.2px;
    padding-right: 58.8px;
}
.service_slider-child .ch-customcol img {
  margin-bottom: 15px;
}
.service_slider-child .h3_44{
    font-weight: 500;
}
.service_slider-child .ch-customcol ul{
    padding-left: 20px;
    margin-bottom: 0;
}

.service_slider-child li {
  margin-bottom: 14px;
}
.service_slider-child p{
    margin-bottom: 17px;
}
.service_slider-child .h3_44{
    margin-bottom: 17px;
}
.ch-customcol {
  position: absolute;
  bottom: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.service_slider{
  transform: rotate(180deg);
}
.service_slider .ch-customcol {
  transform: rotate(180deg);
}
.cus-next-down.slick-arrow,
.cus-prev-up.slick-arrow {
  position: absolute;
  bottom: 0;
  border: 0;
  padding: 0;
  background: transparent !important;
}
.cus-prev-up.slick-arrow {
  right: 0px;
}
.icon_slide-two img,
.icon_slide img {
  margin-right: 14px !important;
}
.icon_slide-two{
    margin-top: 14px;
    margin-bottom: 14px;
    margin-left: -28px;
}
.leadingtech .container {
  max-width: 90.75% !important;
  margin: 0;
  margin-left: auto;
}
footer{
    font-family: 'Montserrat', sans-serif !important;
    background-color: #0e0e0e;
    color: #fff;
/*     padding: 0 20px; */
    padding-top: 56px;
}

footer ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
footer a {
  font-weight: 400;
  color: #898888;
}
.single_prt.latdour {
  margin-bottom: 85px;
}
.foottitle {
  color: #0ec0b4;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 17px;
}
.foot_left p {
  color: #c02a35;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
}
.foothead {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 18px;
}
.call-btn a {
  border: 1px solid transparent;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-image: linear-gradient(45deg, #17c0ae, #f9b416);
  border-image-slice: 1;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-decoration: none !important;
  padding: 12px 20px;
  font-size: 11px;
  display: inline-block;
}
.call-btn a:hover{
  background: linear-gradient(to bottom right, #f9b416, #41baa5);
  color: #fff;
  transition: 0.5s all;
}
.call-btn {
  margin-top: 35px;
}
.foot_left {
  position: relative;
}
.foot_left::after {
  content: "";
  width: 1px;
  background: #454545;
  position: absolute;
  right: 6.7%;
  top: 0;
  bottom: 0;
}
.footright h4 {
  font-size: 23px;
  color: #0ec0b4;
  font-weight: bold;
  margin-bottom: 2px;
}
#frmContactUs {
  display: flex;
  flex-wrap: wrap;
}
#frmContactUs select,
#frmContactUs textarea,
#frmContactUs input {
  border: none;
  outline: 0;
  background-color: transparent;
  border-bottom: 1px solid #464646;
  padding: 14px 14px 8px 4px;
  padding-left: 0;
  width: 100%;
  color: #898888;
  font-size: 11px;
}
#frmContactUs .col-md-12.col-sm-12,
#frmContactUs .col-md-6.col-sm-6 {
  padding: 0;
  padding-right: 20px;
}
#frmContactUs select {
  margin-top: 3px;
}
#contactTextarea {
  height: 72px;
}
.request-btn {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-decoration: none !important;
  padding: 12px 30px !important;
  display: inline-block;
  background: #bd2d36 !important;
  width: auto !important;
  margin-top: 13px;
  border: 0 !important;
  color: #fff !important;
}
.request-btn:hover{
  opacity: 0.8 !important;
}
#frmContactUs select, #frmContactUs textarea::placeholder, #frmContactUs input::placeholder{
    opacity: 1;
  }
.footer_mainarea {
  margin-top: 70px;
}
.col-cs-1 {
  max-width: 17%;
  flex: 0 0 17%;
}
.col-cs-2 {
  width: 21%;
  flex: 0 0 21%;
}
.col-cs-3 {
  max-width: 20% !important;
  flex: 0 0 20%;
}
.col-cs-4 {
  max-width: 24%;
  flex: 0 0 24%;
}
.col-cs-5 {
  max-width: 18%;
  flex: 0 0 18%;
}
.copyright ul {
  display: flex;
  margin-bottom: 0;
  color: #fff !important;
  justify-content: end;
}
.copyright ul li{
  margin: 0 10px;
}
.copyright p{
  font-size: 12px;
  font-weight: 400 !important;
  color: #fff;
  margin-bottom: 0;
}
.copyright a{
  font-size: 12px;
  color: #fff;
  font-weight: 400 !important;
}
.copyright {
  padding-bottom: 25px;
}
.footer_mainarea ul li a, .footer_mainarea p {
  color: #898888;
  font-size: 12.5px;
  margin-bottom: 3px !important;
  display: inline-block;
  font-weight: 400;
}
.footer_mainarea ul li a:hover{
  color: #fff;
  text-decoration: none;
  transition: all 0.5s ease;
}
.footer_mainarea p {
  text-transform: uppercase;
  margin-bottom: 18px !important;
}
.col-cs-4 a {
  display: block;
  color: #fff !important;
  font-size: 13px;
  line-height: 1.6;
}
.copyright {
  margin-top: 42px;
}
#vimeo-player iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video_banner .container div {
  background: #fffefc;
  border-radius: 30px;
}
.lozad {
  filter: blur(8px) !important; /* Initial blur and grayscale effect */
  transition: filter 0.3s ease-in-out; /* Transition effect */
}
 .lozad.loaded {
  filter: blur(0) !important
}
.sc_brands .lozad.loaded {
  filter: blur(0) grayscale(100%) !important; 
}
.explore_btn-mb .discuss_btn.graybtn {
  margin-left: auto;
  margin-right: auto;
}
 @keyframes anim {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
         }
 }
.animate {
    opacity: 0; /* Ensures the element is invisible before the animation */
}
 @keyframes anim-2{
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        transform: translateY(0);
         }
 }
/*     font-family: 'Gilmer Regular'; */

/*--DXB-*/
.on_demand_mobilepg .h3_50 {
  text-align: center;
    margin-bottom: 20px;
  font-weight: 400;
}
.on_demand_mobilepg .h3_50 span {
  font-weight: bold;
  color: #C32626;
}
.on_demand_mobilepg {
    margin-top: 70px;
    background: white;
    padding-bottom: 50px;
    background: url("../img/optimized/tabsBG-1.webp");
    background-size: cover; 
    outline: 1px solid #fff;
}
.app-developement-content-listing {
    background: #1c8a820f;
    padding: 20px 20px;
    border-radius: 10px;
    margin-bottom: 0px;
}
.app-developement-content-listing a{
    text-decoration: none;
}
.app-developement-content-listing h3 {
    margin: 0;
    color: #171717;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 14px;
    position: relative;
    display: flex;
    align-items: center;
}
.on_demand_mobilepg .container > p {
  text-align: center;
  max-width: 70%;
  margin: 0 auto;
  margin-bottom: 50px;
}
.app-developement-content-listing h3::before {
  content: "";
  position: absolute;
  left: -30px;
  margin: auto;
  text-align: center;
  width: 12px;
  height: 12px;
  background: #c32626;
  display: block;
  transform: rotate(-45deg);
  z-index: 998;
  outline: 6px solid white;
}
.row.app-developement-row {
  align-items: center;
}
.app-developement-content-listing p {
  margin-bottom: 0;
}
@-webkit-keyframes floating {
  from {
    -webkit-transform:translateY(-15px);
    transform:translateY(-15px)
  }
  to {
    -webkit-transform:translateY(15px);
    transform:translateY(15px)
  }
}
.app-developement-img-wrapper {
  -webkit-animation:1.5s infinite alternate floating;
  animation:1.5s infinite alternate floating;
}
.additional_services .h3_50 {
    text-align: center;
      margin-bottom: 50px;
}
.process-lft-col-st ul::before {
  content: '';
  background: #d5d5d5;
  position: absolute;
  left: 18px;
  top: 0;
  width: 2px;
  height: 97%;
  bottom: 0;
  margin: auto;
}
.process-lft-col-st ul {
  list-style: none;
}
li.process-li-st:hover::before {
  background: #C22528 !important;
  transition: all 0.5s ease;
}
li.process-li-st::before {
  content: '';
  background: #cdcdcd;
  position: absolute;
  left: -28px;
  top: 5px;
  width: 15px;
  height: 15px;
  border-radius: 60%;
}
li.process-li-st {
  position: relative;
}
li.process-li-st {
  margin-bottom: 10px;
}
.process-lft-col-st ul {
  padding: 0 0 0 40px;
  list-style: none;
  margin: 0;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
}
.process-inr-txt h3 {
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 6px;
}

li.process-img-li-st {
  text-align: center;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.additional_services .row{
    align-items: center;
}
.process-side-img.process-col-st img{
  -webkit-animation: 1.5s infinite alternate floating;
  animation: 1.5s infinite alternate floating;
}
.additional_services {
    padding-top: 60px;
    padding-bottom: 60px;
  background: url("../../mobile-app-pg-assets/img/services/industrybg.webp");
  margin-top: 60px;
}
/* Basic styling for the vertical tab layout */


/* Style for tab links */
.desk-tabs_vr {
  margin-top: 70px;
  margin-bottom: 110px;
}
.mp_vr_tab-content-container {
  border-radius: 30px;
  background-color: #106b64;
  position: sticky;
  top: 15vh;
  margin-top: 2rem;
  color: #fff;
  background-image: url(../img/tabs/green-background.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.mp_vr_tab-links {
    width: 100%;
    max-width: 100%;
}
.mp_vr_tab-links button {
  transition: .7s;
    color: #000;
    font-size: 36px;
    font-weight: 700;
    background: #edf7f4;
    border: 1px solid #dee0df;
    border-radius: 25px;
    padding: 45px 0 45px 30px;
    width: 134%;
    z-index: 9;
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.mp_vr_tab-links button:hover {
    background-color: #ddd;
}


/* Style for tab content */
.mp_vr_tab-content {
    display: none;
    padding: 5% 5% 6% 10%;
}

.mp_vr_tab-links button:hover,
.mp_vr_tab-links button.active {
  background-color: #1c8983;
}
.mp_vr_tab-links button:hover *,
.mp_vr_tab-links button.active * {
  color: #fff;
}
.approach__tittle {
  font-size: 23px;
  font-weight: 700;
  line-height: normal;
  color: #000;
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.approach__tittle img {
  width: 40px;
  margin-right: 10px;
}
.mp_vr_tab-links button:hover img,
.mp_vr_tab-links button.active img{
  filter: invert(1);
}
.mp_vr_tab-links {
    counter-reset: my-sec-counter; /* Starts the counter at 0 */
}
.mp_vr_tab-links button::after {
    counter-increment: my-sec-counter; /* Increments the counter */
    content:  "0" counter(my-sec-counter); /* Displays the counter */
    font-size: 96px;
    font-weight: 900;
    position: absolute;
    background-image: linear-gradient(to bottom,#106b64,rgba(201,214,210,0));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    right: 75px;
    z-index: 1;
    line-height: 1;
    opacity: 0.7;
    letter-spacing: -4px;
}
.mp_vr_tab-links button:hover::after,
.mp_vr_tab-links button.active::after {
    background-image: linear-gradient(to bottom,#d3e6e0,rgba(201,214,210,0)) !important;
}
.arrow-action::before {
    position: absolute;
    right: 15px;
    top: 50%;
    border-right: 3px solid #f3990d;
    border-bottom: 3px solid #f3990d;
    width: 13px;
    height: 14px;
    -webkit-transform: rotate(45deg);
    transform: translatey(-52%) rotate(-45deg);
    -webkit-transition: .2s linear;
    transition: .2s linear;
    content: "";
}
.mp_vr_tab-link:hover .arrow-action::before,
.mp_vr_tab-link.active .arrow-action::before {
 border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.arrow-action{
  position: absolute !important;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: #edf7f4;
  border: 1px solid #f3990d;
  min-height: 42px;
  min-width: 42px;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}
.mp_vr_tab-content.active {
    display: block;
}
.mp_vr_tab-link:hover .arrow-action,
.mp_vr_tab-link.active .arrow-action {
  background: #f3990d !important;
}
.h4_tabs {
  font-size: 24px;
  margin-bottom: 20px;
}
.check-list {
  padding-left: 0;
  list-style: none;
  display: flex;
  margin-top: 87px;
flex-wrap: wrap;
}
.check-list__item {
  margin-right: 0;
  flex: 0 0 25%;
  margin-bottom: 26px;
}

.check-list__item img {
  margin-bottom: 20px;
}
.check-list__item h5 {
  margin-bottom: 0;
  line-height: 1.5;
}